Bug 246735 - No match for Okidata 6ex
No match for Okidata 6ex
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 11:04 EDT by Tim Waugh
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0708
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-07-04 11:04:01 EDT
+++ This bug was initially created as a clone of Bug #143964 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When running system-config-printer from an xterm and selecting "New
queue" from the action menu, the following is displayed in the xterm
window:

No match for parallel port device:
  mfr "OKI DATA CORP"
  model "OKIDATA OKIPAGE 6ex"
  desc "OKIDATA OKIPAGE 6ex (HP4P)"
  cmdset "ENHANCED PCL5,PJL,EPSONFX,IBMPPR,HIPERWINDOWS"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

If I continue with the configuration and choose "Okidata" as the
manufacturer and "Okipage 6ex" as the model, the recommended "hpijs"
driver installs and works just fine.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. On a system with a connected, but not yet configured, Okidata 6ex
printer, launch system-config-printer from a terminal window.

2. Click on the "New" icon, or select "New queue" from the action menu.

    

Actual Results:  The above message is displayed in the terminal window.

Expected Results:  No message.

Additional info:

The list of drivers includes "Okipage 6e/6ex" which does _NOT_ work
with this printer.  The "Okipage 6ex" driver works if the printer is
set to "HP4" emulation.
Comment 2 RHEL Product and Program Management 2007-07-04 11:16:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2007-11-15 11:00:54 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0708.html

Note You need to log in before you can comment on or make changes to this bug.